package org.icefaces.impl.application;

import javax.faces.context.FacesContext;

interface WindowScopeTracker {

    WindowScopeManager.ScopeMap lookupScope(FacesContext context);

    String setupScope(FacesContext context);

    void disposeScope(FacesContext context);
}
